DBICx-MapMaker

Prerequisites

DBICx-MapMaker declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Moose0Moose-2.1210137.50

DBICx-MapMaker declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
DBICx::TestDatabase0DBICx-TestDatabase-0.05131.25
DBIx::Class0DBIx-Class-0.08270131.25
DBIx::Class::Schema0DBIx-Class-0.08270131.25
Test::More0Test-Simple-1.001003131.25
ok0Test-use-ok-0.11115.63

DBICx-MapMaker declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.31ExtUtils-MakeMaker-6.98134.375